/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

/* Top Bar */

.nm-top-bar-left {
  width: 100% !important;
  text-align: center;
  font-size: 16px;
}

.nm-top-bar-right {
  display: none;
}

.nm-top-bar:hover {
    background: #45713c;
}


/* Top Bar Mobile Font Size */

.touch .nm-top-bar-text {
    font-size: 12px !important;
}

/* Top Bar Icon */

.nm-font-truck:before {
    font-family: FontAwesome !important;
    content: "\f0d1" !important;
}


/* Menu Icons */

.nm-right-menu li a {
    font-family: arial, sans-serif !important;
    font-size: 20px !important;
	padding-left: 10px;
	padding-right: 10px;
}